Changes between Version 42 and Version 43 of Ticket #9808


Ignore:
Timestamp:
Sep 6, 2010, 1:46:11 PM (12 years ago)
Author:
Stefan Reiterer
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #9808 – Description

    v42 v43  
    77
    88Important notes:
    9 after installing numpy, one needs so execute sage -ba, or else one get's runtime warnings.
     9after installing numpy, one needs to execute sage -ba, or else one get's runtime warnings.
    1010
    1111You also need networkx-1.2. (the other networkx is just a small hack for testing, because 1.2. didn't build correctly on my old sage versions, but this is obsolete now, since networkx-1.2 is merged into sage 4.3.alpha1)